.fa {
    padding: 20px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
  }
  
        .bd-placeholder1-img {
          background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/AdobeStock_385623436-1.jpg);
          background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/AdobeStock_385623436-1.jpg);
          background-position: center;
          height: 100%;
          background-size: cover;
          background-attachment: scroll;
        }

        .bd-placeholder2-img {
          background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/AdobeStock_445970741-1.jpg);
          background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/AdobeStock_445970741-1.jpg);
          background-position: center;
          height: 100%;
          background-size: cover;
          background-attachment: scroll;
        }


        .bd-placeholder3-img {
          background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/banner.jpg);
          background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/banner.jpg);
          background-position: center;
          height: 100%;
          background-size: cover;
          background-attachment: scroll;
        }


        .bd-placeholder01-img {
          background-image: url(img/ebay.png);
          background-image: url(img/ebay.png);
          background-position: center;
          background-size: cover;
          background-attachment: scroll;
        }

        .bd-placeholder02-img {
          background-image: url(img/shop-1.jpg);
          background-image: url(img/shop-1.jpg);
          background-position: center;
          background-size: cover;
        }

        .bd-placeholder03-img {
          background-image:  url(img/socialmedia-1.jpg);
          background-image:  url(img/socialmedia-1.jpg);
          background-position: center;
          background-size: cover;
        }

        .bd-placeholder21-img {
          background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/hi-i-am-dale.jpg);
          background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/hi-i-am-dale.jpg);
          background-position: center;
          background-size: cover;
          background-attachment: scroll;
        }

        .bd-placeholder22-img {
          background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/shop-1.jpg);
          background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2)), url(img/shop-1.jpg);
          background-position: center;
          background-size: cover;
          background-attachment: scroll;
        }

        .bd-placeholder23-img {
          background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0)), url(img/train-show.jpg);
          background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0)), url(img/train-show.jpg);
          background-position: center;
          background-size: cover;
          background-attachment: scroll;
        }

        .bd-placeholder24-img {
          background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0)), url(img/wcmrc-2.jpg);
          background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0)), url(img/wcmrc-2.jpg);
          background-position: center;
          background-size: cover;
          background-attachment: scroll;
        }

        .bd-placeholder-img {
          font-size: 1.125rem;
          text-anchor: middle;
          -webkit-user-select: none;
          -moz-user-select: none;
          user-select: none;
        }
  
        @media (min-width: 768px) {
          .bd-placeholder-img-lg {
            font-size: 3.5rem;
          }
        }
  
        .b-example-divider {
          width: 100%;
          height: 3rem;
          background-color: rgba(0, 0, 0, .1);
          border: solid rgba(0, 0, 0, .15);
          border-width: 1px 0;
          box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
        }
  
        .b-example-vr {
          flex-shrink: 0;
          width: 1.5rem;
          height: 100vh;
        }
  
        .bi {
          vertical-align: -.125em;
          fill: currentColor;
        }
  
        .nav-scroller {
          position: relative;
          z-index: 2;
          height: 2.75rem;
          overflow-y: hidden;
        }
  
        .nav-scroller .nav {
          display: flex;
          flex-wrap: nowrap;
          padding-bottom: 1rem;
          margin-top: -1px;
          overflow-x: auto;
          text-align: center;
          white-space: nowrap;
          -webkit-overflow-scrolling: touch;
        }
  
        .btn-bd-primary {
          --bd-violet-bg: #712cf9;
          --bd-violet-rgb: 112.520718, 44.062154, 249.437846;
  
          --bs-btn-font-weight: 600;
          --bs-btn-color: var(--bs-white);
          --bs-btn-bg: var(--bd-violet-bg);
          --bs-btn-border-color: var(--bd-violet-bg);
          --bs-btn-hover-color: var(--bs-white);
          --bs-btn-hover-bg: #6528e0;
          --bs-btn-hover-border-color: #6528e0;
          --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
          --bs-btn-active-color: var(--bs-btn-hover-color);
          --bs-btn-active-bg: #5a23c8;
          --bs-btn-active-border-color: #5a23c8;
        }
  
        .bd-mode-toggle {
          z-index: 1500;
        }
  
        .bd-mode-toggle .dropdown-menu .active .bi {
          display: block !important;
        }